{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModificationSignature": "230c426ecfd1de64ed78caa099d43d4bf36d03bcec38c674a2d19296036b14cb",
    "lastModification": {
      "actor": "dohertj2",
      "timestamp": "2026-02-20T07:42:36Z"
    }
  }
}